@import url(http://fonts.googleapis.com/css?family=Poiret+One);
@import url(http://fonts.googleapis.com/css?family=Great+Vibes);

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

ul, ol { 
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
}

h1 {
  font-family: 'Great Vibes';
}

.carpenter {
	font-size:3em;
}

h2,
.h1,
.h2 {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

.logowood {
	width:700px; 
	height:550px;
}

    /* Extra Small Devices, Phones */
    @media only screen and (min-width : 380px) {
    	.logowood {
		width:450px; 
		height:300px;
		}
    } 
    @media only screen and (min-width : 480px) {
    	.logowood {
		width:550px; 
		height:450px;
		}
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
    	.logowood {
		width:800px; 
		height:550px;
		}
	}
    
    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
   	.logowood {
		width:800px; 
		height:550px;
		}
    }


h2 {
	color: #ffc600;
}
p, a { 
	font-family: "Arial", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	color: #7c8087;
	line-height: 1.7em;
}

hr.style-one {
    border: 2;
    height: 1px;
    background: #c2a418;
    background-image: -webkit-linear-gradient(left, #eac61c, #c2a418, #eac61c);
    background-image:    -moz-linear-gradient(left, #eac61c, #c2a418, #eac61c);
    background-image:     -ms-linear-gradient(left, #eac61c, #c2a418, #eac61c);
    background-image:      -o-linear-gradient(left, #eac61c, #c2a418, #eac61c);
}

.image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.image {
  position: relative;
  height:0px;
  padding-bottom:100%;
}

.wrapper {overflow:hidden}

.no-height img {width:200%}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

p.woodwork {
  margin-top: 5px;
  font-size: 18px;
  text-align: center;
}


/* clients */
.img {
  transition: all 0.4s linear;
  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

/* Disable grayscale on hover */
img:hover {
  transition: all 0.4s linear;
  filter: none;
  -webkit-filter: grayscale(0);
}


input:focus, textarea:focus { outline: none; }
a:hover, a:focus { text-decoration: none !important; }

body { 
	font-family: "Lato", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased !important; 
	letter-spacing: 0.0625em; 
	margin:0; padding:0;
}

.row { text-align: center; margin-top: 60px; }

.col-centered {
	float: none !important;
	margin: 0 auto;
}

.centered {
    margin-top: -125px;
    display: block;
    height: auto;
    max-width: 100%; 
 }

.remove-left { margin-left: 0 !important; }
.remove-right { margin-right: 0 !important; }
.container { text-align: center; }

/* INTRO */

html, body { height: 100%; background-color: #F5F5F5; }

.cover{
	width: 100%;
	height: 100%;
    background: url("../full/pubinteriors/2.jpg");
	padding: 35px 0 110px 0; 
	background-repeat: no-repeat;
	no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}


@-webkit-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
@-moz-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
@keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
 .scroll-btn {
	display: block;
	position: absolute;
	left: 50%;
	top: 150%;
	right: 0;
	text-align: center;
}
.scroll-btn > * {
	display: inline-block;
	line-height: 18px;
	font-size: 3px;
	font-weight: normal;
	color: #7f8c8d;
	color: #ffffff;
	letter-spacing: 2px;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *.active {
	color: #ffffff;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *:active,
.scroll-btn > *.active {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.scroll-btn .mouse {
	position: relative;
	display: block;
	width: 35px;
	height: 55px;
	margin: 0 auto 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 3px solid white;
	border-radius: 23px;
}
.scroll-btn .mouse > * {
	position: absolute;
	display: block;
	top: 30%;
	left: 62%;
	width: 10px;
	height: 10px;
	margin: -4px 0 0 -4px;
	background: white;
	border-radius: 50%;
	-webkit-animation: ani-mouse 2.5s linear infinite;
	-moz-animation: ani-mouse 2.5s linear infinite;
	animation: ani-mouse 2.5s linear infinite;
}



   
#home, #bgndVideo {
	z-index: 99;
	width: 100%;
	height: 100%;
	position: relative !important;
}
	

#preloader { 
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff;
	z-index:99999;
}
	
#status {
	width:200px;
	height:200px;
	position:absolute;
	left:50%;
	top:50%;
	background:url('../img/loader.gif') no-repeat center center;
	margin:-100px 0 0 -100px;
}

/*---- HEADER ----*/
.logo {
	background: url('../img/logo.png') no-repeat 0 0;
	width: 131px;
	height: 30px;
	-webkit-transition: background-position 0.4s;
	-moz-transition: background-position 0.4s;
	transition: background-position 0.4s;
}

.home .navbar-fixed-top {
	padding: 35px 0;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}

.navbar-fixed-top.shrink, .blog-single .navbar-fixed-top {
	padding: 18px 0;
	background: rgba(255,255,255,1);
	-webkit-box-shadow: 0px 0px 14px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    0px 0px 14px 0px rgba(50, 50, 50, 0.15);
	box-shadow:         0px 0px 14px 0px rgba(50, 50, 50, 0.15);
	-webkit-font-smoothing: antialiased !important; 
	-webkit-backface-visibility: hidden;
}

.navbar-fixed-top.shrink .logo, .blog-single  .navbar-fixed-top .logo { background-position: 0 -31px; }
.navbar-fixed-top.shrink .nav > li > a, .navbar-fixed-top.shrink i, 
.blog-single .navbar-fixed-top .nav > li > a, .blog-single .navbar-fixed-top i { color: #3c3547; }

.navbar-fixed-top.shrink .cl-effect-3 a::after { background: rgba(60,50,71,1); }

.navbar-fixed-top.shrink #current_menu_item a, #blog-single .navbar-fixed-top #current_menu_item a { 
	border-bottom: 2px solid #000000;
	padding-bottom: 2px;
}

.banner { position: relative; overflow: auto; }
.banner ul li { float: left; }
.navbar-default .container { position: relative; }

.nav > li > a {
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	position: relative;
	/*padding-bottom: 2px;*/
	outline: none;
}

.cl-effect-3 a::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: rgba(255,255,255,1);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

#blog-single .cl-effect-3 a::after {
	background: rgba(60, 53, 71, 1);
}

.cl-effect-3 #current_menu_item a:hover::after,
.cl-effect-3 #current_menu_item a:focus::after { opacity: 0 !important; }

.cl-effect-3 a:hover::after,
.cl-effect-3 a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(24px);
	-moz-transform: translateY(24px);
	transform: translateY(24px);
}

.navbar-fixed-top #current_menu_item a {
	border-bottom: 2px solid #fff;
	padding-bottom: 2px;
}

header.header nav i {
	color: #fff;
	font-size: 18px;
	position: absolute;
	right: 0;
	top: 5px;
}

header.header nav i:hover { color: #1f2c48; }

	/*---- SEARCH ---- */
	#small-dialog span { display: block; }

	#small-dialog li {
		margin: 0 auto;
		position: relative;
		top: 150px;
	}

	#small-dialog li span {
		font-size: 38px;
		color: #fff;
	}

	#small-dialog li #search {
		border: none;
		padding: 15px;
		outline: none;
		font-size: 48px;
		color: #fff;
		text-align: center;
		background: transparent;
		width: 50%;
	}

	/*---- TAGLINE ----*/

	.player {
		padding-top: 25%;
	}

	.intro { 
		color: #fff;
		position: absolute;
		width: 656px;
		height: 334px;
		margin-left: -328px;
		margin-top: -167px;
		left: 50%;
		top: 50%;
		text-align: center;
		z-index: 100;
	}

	.intro h1 { 
		font-size: 52px;
		font-weight: bold;
		margin-bottom: 20px;
		color: #fff;
		-webkit-backface-visibility: hidden;
	}

	.intro p { 
		font-size: 17px;
		margin-bottom: 60px;
		font-family: 'Lato', Helvetica, Arial, sans-serif;
		color: #ffc600;
		font-weight: 300;
	}

/* ABOUT */

#about { padding-bottom: 90px; }

#about .col-centered > p {
	font-size: 16px;
	margin: 40px 0;
}

#about .col-centered i {
	font-size: 64px;
	color: #1f2c48;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;	
}

#about .col-centered i:hover {
	font-size: 64px;
	color: #1d2127;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;	
}

#about .fadeInDown { margin-bottom: 55px; }
#about .col-centered > div { margin-top: 20px; }

/* WORKS */
   
#works { background-color: #1f2c48; }
#works .flexslider .item { margin-bottom: 30px; }
#works .flexslider { margin: 40px 0 125px; }
#works .colio-link:hover, #works .colio-link:focus { cursor: pointer; }
 
.grid li {
    text-align: left;
    position: relative;
}

.grid li  .item-wrap { 
	position: relative; 
	border: 10px solid #fff; 
	overflow: hidden; 
}

.grid figcaption {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 20px;
    background: #1f2c48;
	color: #fff;
	overflow: hidden;
	text-align: center;
}

.grid figcaption h3 {
    padding: 0;
	color: #fff;
	margin-bottom: 2px;
	line-height: 2em;
	font-size: 17px;
}

.grid figcaption span { 
	text-transform: uppercase; 
	color: #eee;
}
 
.cs-style-3 figure { overflow: hidden; }

.cs-style-3 figure img {
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.no-touch .cs-style-3 figure:hover img,
.cs-style-3 figure.cs-hover img {
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	transform: translateY(-50px);
}

.cs-style-3 figcaption {
	height: auto;
	padding-bottom: 20px;
	width: 100%;
	top: auto;
	bottom: 0;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.1s 0.3s;
	transition: transform 0.3s, opacity 0.1s 0.3s;
}

.no-touch .cs-style-3 figure:hover figcaption,
.cs-style-3 figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.1s;
	-moz-transition: -moz-transform 0.3s, opacity 0.1s;
	transition: transform 0.3s, opacity 0.1s;
}

.portfolio-title h4 {
	color: #fff;
}

.portfolio-title span {
	color: #ffc600;
}

#small-dialog {
	top: 0;
	left: 0;
	text-align: left;
	width: 100%;
	height: 100%;
	margin: auto;
	position: fixed;
	text-align: center;
}

/* ==========================================================================
   CONTACT
   ========================================================================== */
.contact-bg {
	width: 100%;
	height: 100%;
	margin-top: 50px; 
	padding: 35px 0 110px 0; 
	background-color: #d5d5d5; 
	background-image: url('../full/contact.jpg');
	background-repeat: no-repeat;
	no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover; 	
}

#contact .row .row { margin-top: 20px !important; }
#contact .row h2 { margin-top: 0; color: #ffc600; }
#contact .row p { color: #fff; }
#contact .row .col-md-5 h4 { padding-top: 30px; color: #ffc600; }
#contact #contact-form ul { margin-top: 45px; }
#contact #contact-form  a.btn { margin-top: 15px; }
#contact #contact-form  ul li { margin-bottom: 15px; }


#contact #contact-form  ul li input, #contact #contact-form ul li textarea { 
	width: 100%;
	border: 1px solid #fff;
	padding: 14px 16px;
	border-radius: 5px;
	background: transparent;
	color: white;
}

#contact #contact-form .btn {
	border: 1px solid #fff;
	font-weight: 300;
}

#contact #contact-form .btn:hover {
	border: 1px solid #ffc600;
}

.error {
	border: 2px solid #ff6666 !important; 
	-webkit-transition: all 120ms linear;
	-moz-transition: all 120ms linear;
	-o-transition: all 120ms linear;
	transition: all 120ms linear;
	color: #ff6666;
}

#success {
	display: none;
	background-color: #ffe641;
	padding: 5px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#success p { color: #fff; }

.PinPulse {
    border: 4px dotted #428bca;
    -webkit-border-radius: 30px;
    height: 60px;
    width: 60px;
    position: absolute;
    left:225px;
    top:181px;
    -webkit-animation: pulsate 01s ease-out;
    -webkit-animation-iteration-count: infinite; 
    opacity: 0.0
}
@-webkit-keyframes pulsate {
    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(1.3, 1.3); opacity: 0.0;}
}

/* FOOTER */

#footer { padding: 4px 20px; }


#footer .copyright { margin-top: 0px; }

#footer .copyright p {
	font-size: 12px;
}

/* RESPONSIVE */

@media (max-width: 1199px) {
  .contact-wrap { width: 52% !important; }
  .player {
	padding-top: 30%;
  }
}   

@media (max-width: 767px) {

  .navbar-collapse { background-color: #1f2c48; }
  
  .navbar-collapse  > ul { 
	width: 100%; 
	float: left; 
	padding-bottom: 10px; 
  }
  
  .navbar-collapse  > ul > li  { 
	padding: 14px 0 9px 0; 
	border-top: 1px solid #1f2c48; 
  }
  
  .navbar-collapse  > ul > li:first-child { border-top: 0; }
  .player {
	padding-top: 60%;
  }
  .intro {
	width: 550px;
	height: 300px;
	margin-left: -275px;
	margin-top: -150px;
  }
  
  .intro h1 { font-size: 2.2em; }
  .intro p { margin-bottom: 52px; }
  
  .navbar-collapse  > ul > li > a {  
	color: #ccc !important; 
	text-align: left !important; 
	display: block;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease; 
  }
  
  .navbar-toggle { top: -8px; }
  .navbar-collapse  > ul > li > a:hover, .navbar-collapse  > ul > li > a:focus, #current_menu_item a { color: #fff !important; }
  
  .cl-effect-3 #current_menu_item a:hover::after,
  .cl-effect-3 #current_menu_item a:focus::after,
  .cl-effect-3 a:hover::after, 
  .cl-effect-3 a:focus::after  { opacity: 0 !important; }
  
  .cl-effect-3 #current_menu_item a { border-top: transparent;  }
 
  header.header nav i  {
	right: 70px;
	top: 7px;
  }
  
  .navbar-fixed-top.shrink { padding-bottom: 0; }  
  
  .slides .desc { 
		text-align: center; 
		margin-top: 30px; 
	}
	
	.view .mask h2 { 
		margin-top: 20%; 
		font-size: 18px; 
	}
	
	.navbar-fixed-top {
		padding: 35px 0;
		background: #1f2c48;
		padding-bottom: 0 !important;
		padding-top: 20px !important
	}
  
  #contact .contact-wrap { width: 100% !important; }
  #blog-title h2 { font-size: 24px; }
  
}

@media (max-width: 991px) {

	#team .team .flex-control-nav { 
		margin-bottom: 35px; 
		text-align: center !important; 
	}

	#team.team .flex-control-nav li {
		display: inline;
		padding: 10px 18px;
	}
	
	.team .flex-control-nav li.flex-active:before { border: none; }
	
	.view .mask h2 { 
		margin-top: 25px; 
		font-size: 14px; 
	}
	
	.view .mask p { padding: 0; }
	.contact-wrap { width: 49% !important; }
	
}

@media (min-width: 480px) and (max-width: 767px) {
	.slides li .item { width: 50%; }
}

@media (max-height: 320px) {
	.intro { margin-top:-50px;}
    .intro h1 { font-size: 20px; }
    .intro p { font-size: 12px; margin-bottom:5px;}	
    .intro .btn-lg {font-size:14px; padding: 7px 18px;}
}

@media (max-width: 480px) {
	.intro h1 { font-size: 20px; }
	.item-wrap figcaption h3 { font-size: 14px !important; }
	.item-wrap figcaption span { font-size: 12px !important; }
	#blog .entry .row > div { text-align: center; }
	#blog .entry .row > div h5 { width: 100%; }
	#blog .entry .row .comments { top: 28px; }
	.quotes p { font-size: 18px; }
	.quotes .flex-direction-nav a:before { font-size: 18px !important; }
	
	.intro {
	width: 300px;
	height: 280px;
	margin-left: -150px;
	margin-top: -140px;
  }
  
  .intro p { font-size: 12px; margin-bottom: 42px; }
  #blog-title { padding: 40px; }
  #blog-title h2 { font-size: 18px; }
  
  .user-comments .col-centered ul li img { margin-bottom: 20px; }
  
  .user-comments .user-comment { 
	width: 100%; 
	float: none; 
	clear: both;
  }
	
}

@media (max-width: 320px) {

	.mask h2 { margin-top: 10px; }
	.t-box .team-social i { margin-right: 15px; }
	
	.intro {
		width: 260px;
		height: 280px;
		margin-left: -130px;
		margin-top: -140px;
  }
  .intro h1 { font-size: 11px; }
  .intro p { font-size: 12px; }
  	
}

@media (max-width: 1199px) {

	.mask h2 { margin-top: 40px; }
}

/*-----------------------------------------------------------------------------------*/
/*	MAIN NAV
/*-----------------------------------------------------------------------------------*/

#nav ul {
	position: relative;
	z-index: 789;	
}
#nav ul li {
	display: inline-block;
	font-size: 17px;
	padding: 0 20px;
}
#nav ul li a {
	padding: 0;
}
#nav ul li a:hover,#nav ul li a:focus {
	background: none;
}
#nav ul li.active a{
	border-bottom: 2px solid #fff;
}
#nav .menu-left {
	float: left;
}
#nav .menu-left li:first-child {
	padding-left: 0;
}
#nav .menu-right {
	float: right;
}
#nav .menu-right li:last-child {
	padding-right: 0;
}

#header #nav {
	margin-top: -120px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#header #nav ul {
	margin-top: 45px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#header #nav ul li {
	line-height: 35px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
/*-----------------------------------------------------------------------------------*/
/*	HEADER FIXED
/*-----------------------------------------------------------------------------------*/
#header.fixed {
	height: 90px;
	background: rgba(0,0,0,0.9);
}
#header.fixed .site {
	line-height: 84px;
	font-size: 37px;
}
#header.fixed #nav {
	margin-top: -90px;
}
#header.fixed #nav ul {
	margin-top: 30px;
}
#header #nav ul li {
	line-height: 30px;
}
/*-----------------------------------------------------------------------------------*/
/*	VERTICAL NAV 
/*-----------------------------------------------------------------------------------*/
#vnav {
	height: 100%;
	background: #000;
	color: #ccc;
	width: 64px;
	z-index: 1111;
	position: fixed;
	left: 0;
	top: 0;
}
#vnav a{
	color: #ccc;
}
#vnav ul{
	margin: 0;
	padding: 0;
}
#vnav ul li{
	line-height: 64px;
	text-align: center;
	font-size: 24px;
}
#vnav ul li a {
	display: block;
	border-bottom: 1px solid #1a1a1a;
}
#vnav ul li.active a, #vnav ul.nav li.active a,#vnav ul.nav li.active a:hover {
	background: #ff9600;
	color: #fff;
}
#vnav ul.nav li a{
	padding: 0;
}
#vnav ul.nav li a:hover {
	background: #1a1a1a;
}

/* Made with luv bby  */
body {
  background: #e9e9e9;
  font-family: "Roboto", sans-serif;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

span {
  color: #666;
  font-size: 12px;
  display: block;
  position: absolute;
  bottom: 10px;
  position: absolute;
  width: 90%;
  left: 50%;
  top: 45%;
  bottom: auto;
  right: auto;
  transform: translateX(-50%) translateY(-50%);
  text-align: center;
}
span a {
  color: #000000;
  text-decoration: none;
}
span .fa {
  color: #E90606;
  margin: 0 3px;
  font-size: 10px;
  animation: pound 0.35s infinite alternate;
  -webkit-animation: pound 0.35s infinite alternate;
}

section {
    padding-top: 20px;
    padding-bottom: 20px;
}

.bg-3 {
    background: url('../img/hek.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 100px;
}

span {
  color: #666;
  font-size: 12px;
  display: block;
  position: relative;
  width: 90%;
  left: 50%;
  top: 45%;
  bottom: auto;
  right: auto;
  transform: translateX(-50%) translateY(-50%);
  text-align: center;
}
span a {
  color: #000000;
  text-decoration: none;
}
span .fa {
  color: #E90606;
  margin: 0 3px;
  font-size: 11px;
  animation: pound 0.35s infinite alternate;
  -webkit-animation: pound 0.35s infinite alternate;
}

@-webkit-keyframes pound {
  to {
    transform: scale(1.1);
  }
}
@keyframes pound {
  to {
    transform: scale(1.5);
  }
}


